{
  "verseBefore": "You may work for six days, but on the seventh day you must rest. Even at plowing time and in harvest, you must rest. ",
  "verseAfter": "Six days you may labor, but on the seventh day you must rest. Even at plowing time and in harvest, you must rest. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-03T23:38:32.858Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
